Bug 1016762 - Install the generic JMS RA + TIBCO EMS 6.3 as modules
Install the generic JMS RA + TIBCO EMS 6.3 as modules
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER6
: EAP 6.2.0
Assigned To: Jeff Mesnil
Vladimir Rastseluev
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 12:03 EDT by Jeff Mesnil
Modified: 2014-01-12 19:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2268 Major Resolved Add Generic JMS RA 2014-05-26 09:28:00 EDT

  None (edit)
Description Jeff Mesnil 2013-10-08 12:03:29 EDT
Description of problem:

To use TIBCO EMS 6.3 as the JMS broker for EAP, we must provide the TIBCO jars and the generic JMS RA as modules
Comment 3 JBoss JIRA Server 2013-10-09 07:16:57 EDT
Jeff Mesnil <jmesnil@redhat.com> made a comment on jira WFLY-2268

PR for master branch
Comment 4 JBoss JIRA Server 2013-10-10 04:05:54 EDT
Jeff Mesnil <jmesnil@redhat.com> made a comment on jira WFLY-2268

PR merged in master branch
Comment 5 Dimitris Andreadis 2013-10-15 08:44:39 EDT
Is this already in ER6?
Comment 6 Jeff Mesnil 2013-10-15 08:46:53 EDT
yes, it was merged before the ER6-dev tag
Comment 7 Vladimir Rastseluev 2013-10-29 09:20:13 EDT
VERIFIED on EAP 6.2 ER6

Note You need to log in before you can comment on or make changes to this bug.